/*
 * HEADER
 */
#logo {
  position: absolute;
  top: 0;
  left: 0;
  width: 104px;
  height: 104px; }
  #logo img {
    padding: 5%;
    width: 100%;
    height: 100%; }

#workspaceTitleContainer {
  position: absolute;
  top: 0;
  height: 52px;
  padding-top: 5px;
  left: 114px;
  right: 550px;
  height: 40px;
  font-weight: bold;
  font-size: 170%;
  overflow: hidden; }

.workspaceTitleIcon {
  font-size: 75%; }

#workspaceDescriptionUrl {
  display: none; }

#workspaceInfo {
  position: absolute;
  top: 27px;
  height: 52px;
  padding-top: 10px;
  left: 114px;
  right: 550px;
  height: 30px;
  overflow: hidden; }

#licenseInfo {
  color: red; }

#uiGeneral {
  position: absolute;
  top: 10px;
  height: 52px;
  padding-top: 0;
  height: 45px;
  width: 250px;
  right: 290px; }

#uiGeneral .panel-body {
  padding: 1px; }

#uiGeneral .uiGeneralLabel {
  text-align: right;
  font-weight: bold;
  padding-right: 0; }

#toolbar {
  position: absolute;
  top: 62px;
  height: 52px;
  padding-top: 0;
  height: 45px;
  left: 114px;
  right: 280px;
  overflow-y: hidden;
  line-height: 40px;
  padding: 3px 5px;
  margin-left: -5px;
  margin-top: -5px;
  margin-right: 10px;
  padding-right: 40px;
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 45px, #e0e0e0 100%); }
  #toolbar #showFullToolbar {
    cursor: pointer; }
  #toolbar:hover, #toolbar.hover {
    overflow-y: visible;
    z-index: 500;
    /* should be < 990 = bootstrap modal z-index */
    background-color: white;
    height: auto; }
    #toolbar:hover #showFullToolbar, #toolbar.hover #showFullToolbar {
      color: blue; }
  #toolbar * {
    line-height: normal; }

#showFullToolbar {
  position: absolute;
  top: 14px;
  right: 16px; }

#zoomFactor {
  width: 50px;
  background-image: url("/img/bg-percent.png");
  background-position: right center;
  background-repeat: no-repeat;
  padding-right: 17px;
  text-align: right; }

#zoomApply {
  margin-left: -4px; }

#contentLanguageSelect {
  width: 100px; }

#filterLinks {
  width: 110px; }

#toolbar select, #zoomFactor {
  display: inline-block;
  padding-left: 6px; }

#toolbar select {
  padding-right: 0; }

#toolbar button {
  padding: 4px 7px; }

#toolbar button img {
  width: 24px;
  height: 24px; }

#settings {
  position: absolute;
  top: 0;
  height: 52px;
  padding-top: 10px;
  width: 280px;
  right: 0;
  padding-right: 10px; }
  #settings.edit-mode .btn {
    width: 50%; }
  #settings.view-mode .btn {
    width: 100%;
    background-color: #99CC99; }

#search {
  position: absolute;
  top: 52px;
  height: 52px;
  padding-top: 10px;
  width: 280px;
  right: 0;
  padding-right: 10px; }
  #search button img {
    width: 16px;
    height: 16px; }

/*
 * SIDEBAR
 */
#sidebar {
  position: absolute;
  top: 114px;
  right: 10px;
  width: 270px;
  bottom: 10px;
  padding: 0;
  margin: 0;
  overflow-x: hidden;
  overflow-y: scroll;
  padding-right: 10px; }

#infoWidget {
  width: 100%; }

#infoWidget .panel-heading.blink {
  animation-name: blinkInfoWidget;
  animation-duration: 1s;
  animation-iteration-count: 2;
  animation-direction: alternate; }

#infoWidget .panel-content {
  padding: 10px;
  min-height: 4em;
  overflow-x: auto; }

@-webkit-keyframes blinkInfoWidget {
  from {
    background-color: #F5F5F5; }
  to {
    background-color: #99CC99; } }

@-moz-keyframes blinkInfoWidget {
  from {
    background-color: #F5F5F5; }
  to {
    background-color: #99CC99; } }

@-ms-keyframes blinkInfoWidget {
  from {
    background-color: #F5F5F5; }
  to {
    background-color: #99CC99; } }

@keyframes blinkInfoWidget {
  from {
    background-color: #F5F5F5; }
  to {
    background-color: #99CC99; } }

#infoWidgetZoom {
  cursor: pointer; }

#infoWidget label {
  vertical-align: top;
  margin-bottom: 0;
  padding-right: 4px; }

#infoWidget .info {
  padding-bottom: 4px;
  display: inline-block; }

#extendedInformationContainer label {
  font-size: 18px;
  margin-bottom: 0;
  padding-right: 8px;
  vertical-align: top; }

#extendedInformationContainer .info {
  padding-bottom: 6px;
  display: inline-block; }

.infoPopover {
  min-width: 300px;
  max-width: 800px;
  max-height: 800px;
  width: auto;
  overflow-x: hidden;
  overflow-y: auto; }

#minimapContainer {
  overflow: hidden; }

#minimapContainer canvas:hover {
  cursor: move; }

#domainList, #subjectGroupList {
  padding: 10px; }

.entityList .actions {
  display: inline-block;
  width: 66px;
  text-align: right; }

.entityList .actions a,
.entityList .actions a:active,
.entityList .actions a:focus {
  outline: none; }

.entityList .entityLabel {
  display: inline-block;
  width: 140px;
  overflow: hidden; }

.entityList .action, .entity-header-action {
  padding-left: 4px;
  cursor: pointer; }

.entityList .itemLabel {
  cursor: pointer; }

#app, #ramificationContainer,
#extendedInformationContainer,
#calcOverviewContainer, #pathfindingContainer {
  position: absolute;
  top: 114px;
  bottom: 50px;
  left: 10px;
  right: 290px;
  margin: 0;
  padding: 10px;
  overflow: hidden; }
  #app.calc-bar-shown, .calc-bar-shown#ramificationContainer,
  .calc-bar-shown#extendedInformationContainer,
  .calc-bar-shown#calcOverviewContainer, .calc-bar-shown#pathfindingContainer {
    bottom: 310px; }

#calcBarContainer {
  position: absolute;
  height: 250px;
  bottom: 50px;
  left: 10px;
  right: 290px;
  margin: 0;
  overflow: hidden; }
  #calcBarContainer .ui-resizable-n {
    top: 0; }

#statusBar {
  position: absolute;
  height: 30px;
  bottom: 10px;
  left: 10px;
  right: 290px;
  margin: 0;
  overflow: hidden; }

#statusBar > p {
  padding: 4px; }

#ramificationContainer,
#extendedInformationContainer,
#calcOverviewContainer {
  display: none; }

#navlogo {
  padding-top: 5px;
  height: 40px; }

/*
 *   GENERAL
 */
.template {
  display: none; }

.line-height-double {
  line-height: 2.5; }

.dropdown-menu a.action {
  margin-left: 0.5em; }

.popover {
  z-index: 1100; }

.contextMenu > ul {
  display: block;
  position: static;
  max-height: 75%;
  overflow-y: auto; }

#contextMenuContainer {
  z-index: 500; }

.form-control-glue {
  /* for plain text in between form-controls */
  height: 34px;
  padding-top: 7px;
  text-align: center; }

.alert.modal-messages {
  margin-top: 20px;
  margin-bottom: 0;
  display: none; }

[title] sup {
  padding-left: 4px;
  color: #808080;
  font-size: 75%; }

.small-horizontal-padding {
  padding-left: 5px;
  padding-right: 5px; }

.btn-toolbar-xs-vspacer {
  padding-top: 5px; }

li.list-group-item.active {
  background-color: #f0f0ff; }

div.cke {
  border: 1px solid #ccc; }

.pretend-disabled {
  opacity: 0.5; }

.dropdown-menu.panel {
  padding-top: 0;
  padding-bottom: 0; }
  .dropdown-menu.panel label {
    font-weight: normal; }

.modal-xl {
  width: 1100px; }

.row.form-row {
  margin-left: -5px;
  margin-right: -5px; }
  .row.form-row [class*='col-'] {
    padding-left: 5px;
    padding-right: 5px; }
  .row.form-row .form-control {
    font-size: 12px;
    padding: 6px 8px;
    height: 26px; }
  .row.form-row .input-group-addon {
    padding: 4px 6px; }
  .row.form-row .btn {
    padding: 2px 6px; }

input.read-only, select.read-only {
  background-color: transparent !important; }
  input.read-only:not(.keep-border), select.read-only:not(.keep-border) {
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; }

input.read-only + .input-group-addon, select.read-only + .input-group-addon {
  display: none; }

/*
 * CALC
 */
#calcBarContainer .calcbar-subtitle-text {
  font-weight: bold; }

#calcOverviewContainer {
  background-color: white;
  z-index: 1000; }
  #calcOverviewContainer .form-inline label {
    margin-right: 5px; }
  #calcOverviewContainer .calc-overview {
    max-height: 100%;
    overflow-y: auto; }
  #calcOverviewContainer .calc-overview-entry:not(:first-child) {
    padding-top: 24px;
    margin-top: 24px;
    border-top: solid 2px #DDDDDD; }
  #calcOverviewContainer .calc-overview-value-set {
    border-left: solid 1px #DDDDDD; }
    #calcOverviewContainer .calc-overview-value-set.read-only .form-control, #calcOverviewContainer .calc-overview-value-set.read-only .input-group {
      display: inline-block;
      width: auto; }
    #calcOverviewContainer .calc-overview-value-set.read-only .input-group > .form-control {
      display: table-cell; }

.calc-bar-contents {
  max-height: 205px;
  overflow-y: auto; }

.calc-value-set-editor.dirty input {
  color: blue; }

.calc-value-set-editor .title {
  font-weight: bold; }

.calc-value-set-editor .calc-value-header {
  font-weight: bold;
  margin-top: 8px;
  padding-top: 8px;
  border-top: solid 1px #CFCFCF; }

.calc-value-set-editor .single-calc-value-wrapper {
  margin-top: 8px;
  border-top: solid 1px #CFCFCF;
  padding-top: 8px; }

.calc-value-set-editor .value-ref-name {
  font-weight: bold; }

.calc-value-set-editor .single-calc-value-editor > div {
  margin-top: 4px; }

.calc-value-set-editor .single-calc-value-editor + * {
  margin-top: 8px; }

.calc-value-set-editor .single-calc-value-content-editor + .single-calc-value-content-editor {
  margin-top: 4px; }

.calc-value-set-editor .single-calc-value-wrapper .form-control.read-only {
  width: auto;
  display: inline-block; }

.calc-value-set-editor .calc-label:not(.read-only) .input-group-addon.value-ref-expression-label.main-value {
  background-color: #FF9999;
  /* K 13 in LinkNotions Color Picker */ }

.calc-value-set-editor .calc-label:not(.read-only) .input-group-addon.value-ref-expression-label:not(.main-value) {
  background-color: #FFCCCC;
  /* K 14 */ }

.calc-value-set-editor .calc-label:not(.read-only) .input-group-addon.value-display-name-label.main-value {
  background-color: #00CCFF;
  /* A 11 */ }

.calc-value-set-editor .calc-label:not(.read-only) .input-group-addon.value-display-name-label:not(.main-value) {
  background-color: #BBDDFF;
  /* A 13 */ }

.calc-value-set-editor .calc-label:not(.read-only) .input-group-addon.entity-ref-name-label {
  background-color: #FFFF99;
  /* H 11 */ }

.calc-value-set-editor .calc-label:not(.read-only) .input-group-addon.value-ref-name-label {
  background-color: #FFFFCC;
  /* H 12 */ }

.calc-value-set-editor .calc-label.read-only .input-group-addon {
  border: none;
  background: none;
  font-weight: bold;
  color: black; }

.calc-errors .sub-value {
  font-weight: bold; }

.calc-errors .sub-value-entityType, .calc-errors .sub-value-entityLabel {
  color: blue; }

.calc-errors .sub-value-value {
  color: purple; }

/*
 * TOOLBAR
 */
.searchDescription {
  font-size: 75%; }

.searchDescription .term {
  color: blue; }

.zoomTarget {
  cursor: url("/img/cursor-zoom-target.png"), move; }

.zoomArea {
  cursor: url("/img/cursor-zoom-area.png"), move; }

.zoomPan {
  cursor: url("/img/cursor-hand.png"), move; }

/*
 * Color Palette
 */
#paletteContainer .popover {
  max-width: none;
  font-size: 1px;
  line-height: auto; }

.paletteColor {
  margin: 2px;
  display: inline-block;
  width: 16px;
  height: 16px;
  cursor: pointer; }

.paletteHeader {
  text-align: center;
  overflow: hidden;
  font-size: 12px;
  font-weight: bold; }

/*
 * Preview
 */
.preview-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2000;
  background-color: rgba(0, 0, 0, 0.8); }

.preview {
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 10px;
  right: 10px; }

.preview-iframe-wrapper {
  position: absolute;
  top: 60px;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #ddd; }

.preview-iframe-wrapper iframe {
  position: absolute;
  display: block;
  border: 0;
  height: 100%;
  width: 100%; }

.preview-header {
  position: absolute;
  top: 0;
  height: 40px;
  left: 0;
  right: 0;
  font-size: 18px;
  border-bottom: solid 1px #888;
  text-align: center; }

.preview-title {
  color: white; }

.preview-header glyphicon {
  vertical-align: top; }

.preview-header a {
  color: white; }

.preview-header a:hover {
  text-decoration: none; }

/*
 * Ramification
 */
#ramificationContainer {
  background-color: white;
  overflow-y: auto;
  padding: 0; }

#ramificationContainer > table {
  border: solid 1px black;
  width: 100%; }

#ramificationContainer > table > thead {
  font-weight: bold;
  text-align: center; }

#ramificationContainer > table > thead > tr.mainHeader {
  font-size: 150%; }

#ramificationContainer > table > thead > tr.subHeader {
  font-size: 125%;
  border-bottom: solid 1px black; }

#ramificationContainer > table tbody tr {
  border-bottom: solid 1px black; }

#ramificationContainer > table td {
  padding: 4px; }

#ramificationContainer td.influenceType {
  border-left: solid 1px black;
  border-right: solid 1px black; }

#ramificationContainer .domainHeader {
  font-weight: bold; }

#ramificationContainer td.influencingPosition,
#ramificationContainer td.influenceType,
#ramificationContainer td.influencedPosition {
  text-align: center; }

#ramificationContainer td.main {
  font-size: 125%;
  font-weight: bold; }

#extendedInformationContainer {
  background-color: white;
  overflow-y: auto;
  padding: 15px;
  z-index: 1000; }

.tabs-row {
  margin-top: 15px; }

/*
 * MISC
 */
.spacerVForm {
  padding-top: 5px; }

.spacerVForm-span {
  padding-top: 5px;
  display: inline-block; }

.spacerVSlider {
  padding-top: 11px; }

.spacerVCheckbox {
  padding-top: 7px; }

.spacerVPanelTitle {
  padding-top: 8px !important; }

.table-sortable thead th {
  cursor: pointer; }

.table-sortable thead th[data-sort]:after {
  /*content: "\e150";*/
  font-family: 'Glyphicons Halflings';
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: 400;
  font-size: 85%;
  white-space: nowrap;
  /*padding-left: 10px;*/ }

.table-sortable thead th[data-sort].sorting-desc:after {
  content: "\e156"; }

.table-sortable thead th[data-sort].sorting-asc:after {
  content: "\e155"; }

.btn-group input.docked-right {
  border-radius: 0 3px 3px 0;
  border-left: 0; }

.tab-pane {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-radius: 0px 0px 5px 5px;
  padding: 10px; }

.nav-tabs {
  margin-bottom: 0; }

.field-row {
  display: block;
  margin-top: 15px;
  margin-bottom: 15px; }

/* Fix "x" icon not displayed on input type="search" fields */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: searchfield-cancel-button; }

/*
 * Reports
 */
#orderListTable .itemEntryTable .itemEntryPrice {
  text-align: right;
  padding-left: 2em; }

/*
 * Pathfinding
 */
#pathfindingContainer {
  right: 10px;
  bottom: 10px;
  display: none;
  background-color: white;
  padding: 0; }
  #pathfindingContainer .panel {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    overflow: auto; }
  #pathfindingContainer thead td.path {
    text-align: left; }
  #pathfindingContainer .paths {
    width: 100%;
    margin-bottom: 0; }
  #pathfindingContainer .paths td {
    padding: 4px;
    padding-left: 16px;
    text-align: center;
    white-space: nowrap; }
  #pathfindingContainer .paths thead td {
    font-size: 125%;
    font-weight: bold; }
  #pathfindingContainer .paths td.path {
    text-align: left;
    white-space: nowrap; }
  #pathfindingContainer .path-length, #pathfindingContainer .path-count {
    padding-top: 8px; }
  #pathfindingContainer .path-entry {
    height: 32px;
    margin: 0;
    padding: 0;
    display: inline-block;
    text-align: center;
    vertical-align: middle; }
  #pathfindingContainer .path-entry-valign, #pathfindingContainer .eval-valign {
    height: 32px;
    width: 0;
    vertical-align: middle;
    display: inline-block; }
  #pathfindingContainer .path-notion span, #pathfindingContainer .path-link span, #pathfindingContainer .eval-valign span {
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px; }
  #pathfindingContainer .path-notion span, #pathfindingContainer .eval-valign span {
    vertical-align: middle; }
  #pathfindingContainer .path-link {
    border-style: solid;
    border-width: 3px; }
  #pathfindingContainer .path-link span {
    vertical-align: text-bottom; }
  #pathfindingContainer .path-link-start {
    background-image: url("/img/link-start.png");
    background-position: center;
    background-repeat: no-repeat;
    width: 17px; }
  #pathfindingContainer .path-link-end {
    background-image: url("/img/link-end.png");
    background-position: center;
    background-repeat: no-repeat;
    width: 17px; }
  #pathfindingContainer .eval-text {
    width: 100%; }
  #pathfindingContainer .evaluation-positive .eval-text, #pathfindingContainer .path-entry-positive {
    background-color: #6bdb6b; }
  #pathfindingContainer .evaluation-negative .eval-text, #pathfindingContainer .path-entry-negative {
    background-color: #FF7F7F; }
